.message-page-wrapper {
  padding: 2rem 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media screen and (min-width: 660px) {
  .message-page-wrapper {
    padding: 2rem 5rem;
    flex-direction: row;
  }
}

@media screen and (min-width: 980px) {
  .message-page-wrapper {
    padding: 2rem 8%;
  }
}
